/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- SMALL TEMPLATE - FOR IPHONES and SMARTPHONES with screen res up to 480px ----------- */
/* ---------- DEFAULT - This template also establishes global styles to be used for all templates ----------- */

/* ---------- Basic Layout Styles ----------- */




@font-face {
    font-family: "atma";
    src: url('../fonts/atma/asboro__-webfont.eot');
    src: url('../fonts/atma/asboro__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/atma/asboro__-webfont.woff') format('woff'),
         url('../fonts/atma/asboro__-webfont.ttf') format('truetype'),
         url('../fonts/atma/asboro__-webfont.svg#atmaserif-bookromanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreherosbold';
    src: url('../fonts/texgyreheros_bold/texgyreheros-bold-webfont.eot');
    src: url('../fonts/texgyreheros_bold/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros_bold/texgyreheros-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreheros_bold/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros_bold/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreherosregular';
    src: url('../fonts/texgyreheros_regular/texgyreheros-regular-webfont.eot');
    src: url('../fonts/texgyreheros_regular/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros_regular/texgyreheros-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreheros_regular/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros_regular/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreheroscnbold';
    src: url('../fonts/texgyreheroscn_bold/texgyreheroscn-bold-webfont.eot');
    src: url('../fonts/texgyreheroscn_bold/texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheroscn_bold/texgyreheroscn-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreheroscn_bold/texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheroscn_bold/texgyreheroscn-bold-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreheroscnregular';
    src: url('../fonts/texgyreheroscn_regular/texgyreheroscn-regular-webfont.eot');
    src: url('../fonts/texgyreheroscn_regular/texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheroscn_regular/texgyreheroscn-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreheroscn_regular/texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheroscn_regular/texgyreheroscn-regular-webfont.svg#texgyreheroscnregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	margin:0px;
	padding:0px;
  font-family: 'acumin-pro', 'texgyreherosregular', sans-serif;
  font-weight:300;
	font-style:normal;
	font-size:62.5%;
	color:#4a4a4a;
}
a{
	color:#86a45f;
}
/* ---------- Skip Links area ----------- */
#skiplinks{
	display:none;
}
/* ---------- TOP area ----------- */
#top{
	background-color:#3c505e;
	color:#fff;
	margin:0px;
	padding:5px;
	text-align:center;
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-x;
}

#block-menu-menu-corporate-menu{
		display:inline-block;
		margin-bottom:10px;
}
#block-menu-menu-corporate-menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
#block-menu-menu-corporate-menu li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	vertical-align:middle;
	border-left:1px solid #63737e;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-menu-menu-corporate-menu a{
	color:#D8DDE1;
	text-decoration:none;
	padding:0.4em;
	font-weight:700;
	font-size:0.7em;
	text-transform:uppercase;
}
#block-menu-menu-corporate-menu a:hover{
	color:#fff;
}
#block-search-form{
	margin:0px;
	padding:0.4em;
	margin-left:0px;
	vertical-align:middle;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-search-form #edit-search-block-form--2{
	background-color:#889097;
	border:1px solid #D8DCDF;
	height:17px;
	padding:3px;
	margin:0px;
	vertical-align:top;
	color:#fff;
}

#block-search-form .form-submit{
	border:1px solid #3c505e;
	background-color:#3c505e;
	height:27px;
	width:30px;
	background-image:url(../images/search_icon.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	vertical-align:top;
	text-indent:-9999px;
	cursor:pointer;
}
#block-block-4{
	vertical-align:middle;
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-right:10px;
	height:30px;
	width:87px;
	overflow:hidden;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-block-4 p{
	margin:0px;
	padding:0px;
}
#livechat a{
	width:87px;
	height:30px;
	background-image:url(../images/livechat_over.png);
	display:block;
	text-indent:-9999px;

}

#livechat a:hover{
	background-image:url(../images/livechat.png);
}




/* ---------- NAVIGATION area ----------- */
#navigation{
	background-color:#86a45f;
	text-align:center;
	background-image:url(../images/green_fade.jpg);
	background-repeat:repeat-x;
	background-position: bottom left;
	overflow:hidden;
	border-bottom:1px solid #3A4130;
}

#logo{
	display:inline-block;
	zoom:1;
	*display:inline;
}

#logo a{
	width:120px;
	font-size:1.8em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top:1.4em;
	padding-bottom:1.4em;
	display:block;
	background-image:url(../images/logo.png);
	background-size:95px 80px;
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}

#navlink{
	display:inline-block;
	zoom:1;
	*display:inline;
}
#navlink a{
		background-image:url(../images/menu_icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-color:#8BA965;
	border:1px solid #B2C698;
	display:block;
	color:#DCE6D0;
	line-height:52px;
	height:52px;
	padding-left:55px;
	text-decoration:none;
	padding-right:5px;
	width:100px;
}
#navhide{
	display:inline-block;
	zoom:1;
	*display:inline;
}
#navhide a{
	background-image:url(../images/menu_icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-color:#8BA965;
	border:1px solid #B2C698;
	display:block;
	color:#DCE6D0;
	line-height:52px;
	height:52px;
	padding-left:55px;
	text-decoration:none;
	padding-right:5px;
	width:100px;
}



#block-system-main-menu{
	width:100%;
	vertical-align:top;
	position:absolute;
	z-index:600;
}
#block-system-main-menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-size:0;
	background-image:url(../images/100percent_black.png);
}
#block-system-main-menu li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-size:10px;
	width:50%;
	vertical-align:top;
}
#block-system-main-menu li a{
	text-align:center;
	color:#fff;
	font-size:1.6em;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-right:1px solid #99b07c;
	border-bottom:1px solid #99b07c;
	padding-top:0.6em;
	padding-bottom:0.6em;
	background-color:#86a45f;
	background-image:url(../images/triangle.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#block-system-main-menu li a:hover{
	background-color:#000;
}
#block-system-main-menu li .active-trail{
	background-color:#557031;
}
#block-system-main-menu ul ul{
	position:fixed;
	left:0;
	top:122px;
	background-image:none;

}
#block-system-main-menu ul ul ul{
	left:auto;
	height:auto;
	background-image:none;
	display:none;
}
#block-system-main-menu ul ul li a{
	font-size:1.4em;
	border-right:none;
	background-color:#000;
	padding-top:0.8em;
	padding-bottom:0.8em;
	margin-left:0px;
	padding-left:10px;
	text-align:left;
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	font-weight:normal;
	color:#fff;
	border-bottom:1px solid #7c7c7c;
}
#block-system-main-menu ul ul li a:hover{
	color:#99b07c;
	background-color:transparent;
	border-bottom:1px solid #99b07c;
}
#block-system-main-menu ul ul  .active-trail{
	color:#99b07c;
	background-color:transparent;
}
#block-system-main-menu ul ul ul li a{
	font-size:1.3em;
	font-weight:normal;
	color:#fff;
	border-bottom:1px solid #000;
}
#block-system-main-menu ul ul ul ul{
	display:none;
	margin-left:-9999px;
	border:1px solid #fff;
	left:-9999px;
}

/* ---------- IMAGES area ----------- */



#images{
	
}
#images h2{
	display:none;
}
#images .view-content {
    position:relative;
    overflow:hidden;
	clear:both;
}

#images .view-content .slide {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	background-color:#fff;
	width:100%;
}

#images .view-content .slide.active {
    z-index:10;
    opacity:1.0;
}

#images .view-content .slide.last-active {
    z-index:9;
}

#images .view-content .slide IMG {
    display: block;
    border: 0;
}
.caption{
	color:#fff;
	position:relative;
	margin:auto;
	text-align:center;
}
.prevslide{
	position:absolute;
	display:none;
	background-image:url(../images/arrow1_back.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}
.innercaption{
	position:absolute;

	background-color:#51565b;
			background-color:#505a61;
			
			
			
				background-color:#3c505e;

	background-image:url(../images/shadow1.png);
	background-repeat:repeat-x;
}
.nextslide{
	position:absolute;
	display:none;
	background-image:url(../images/arrow1.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}

.captiontitle{
	font-family:"texgyreherosbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1.8em;
	margin:0px;
	padding:0px;
	line-height:1em;
	padding-top:5px;
}

.captionbody{
	font-size:1.1em;
	margin-bottom:0px;
	display:block;
}
.captionbody p{
	margin:0px;
	padding:0px;
}
.captionlink{
	font-family:"atma", Times, "Times New Roman", serif;
	font-size:1.8em;
	font-style:normal;
	margin-top:10px;
	background-color:#85A55B;
}
.captionlink a{
		font-size:1.2em;
}

.caption a{
	color:#C1D8A2;
	color:#fff;
	display:block;
	text-decoration:none;
	padding:7px;

}
.captiontitle a{
	color:#C1D8A2;
	color:#fff;
}

/* ---------- TITLE area ----------- */

#title{
	text-align:center;
	background-color:#f2f2f2;
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-x;
	padding-top:5px;
}
#breadcrumb{
	font-size:1.2em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	border-bottom:1px solid #b3b3b3;
	display:none;
}
#breadcrumb a{
	color:#4a4a4a;
	text-decoration:none;
}
H1{
	margin:0px;
	padding:0px;
	font-size:2.8em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#3c505e;
}

/* ---------- MAIN area ----------- */

#main1{
	overflow:hidden;
	padding-bottom:0px;
		border-bottom:1px solid #BCBCBC;
}
#home_main{
	font-size:1.4em;
	text-align:center;
	padding:10px;
}
/* ---------- LEFT COLUMN area ----------- */
#left{
	width:auto;
	float:none;
	background-image:url(../images/stripes.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding-left:10px;
	padding-right:10px;
	background-color:#E6EED5;
}
#left H2{
	display:none;
}
#block-menu-block-1, #block-menu-block-2, #block-menu-menu-news-menu, #block-menu-menu-careers, #block-menu-menu-infringements{
padding-bottom:20px;
padding-top:10px;
z-index:100;
position:relative;
}
#block-menu-block-1 ul, #block-menu-block-2 ul, #block-menu-menu-news-menu ul, #block-menu-menu-careers ul, #block-menu-menu-infringements ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	text-align:center;
}
#block-menu-block-1 li, #block-menu-block-2 li, #block-menu-menu-news-menu li, #block-menu-menu-careers li, #block-menu-menu-infringements li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-menu-block-1 li a, #block-menu-block-2 li a, #block-menu-menu-news-menu li a, #block-menu-menu-careers li a, #block-menu-menu-infringements li a{
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	font-size:1.6em;
	color:#3c505e;
	border-right:1px solid #ccc;
	display:block;
	padding-right:4px;
	padding-top:0.2em;
	padding-bottom:0.2em;
	margin-bottom:4px;
}
#block-menu-block-1 a:hover, #block-menu-block-2 a:hover, #block-menu-menu-news-menu a:hover, #block-menu-menu-careers a:hover, #block-menu-menu-infringements a:hover{
	color:#86a45f;
}
#block-menu-block-1 ul .active-trail, #block-menu-block-2 ul .active-trail, #block-menu-menu-news-menu .active-trail, #block-menu-menu-careers .active-trail, #block-menu-menu-infringements .active-trail{
	color:#86a45f;
	width:100%;
}
#block-menu-block-1 ul ul, #block-menu-block-2 ul ul, #block-menu-menu-news-menu ul ul, #block-menu-menu-careers ul ul, #block-menu-menu-infringements ul ul{
	margin-left:0px;
}
#block-menu-block-1 ul ul .active-trail, #block-menu-block-2 ul ul .active-trail, #block-menu-menu-news-menu ul ul .active-trail, #block-menu-menu-careers ul ul .active-trail, #block-menu-menu-infringements ul ul .active-trail{
	width:auto;
}
#block-menu-block-1 ul ul li a, #block-menu-block-2 ul ul li a, #block-menu-menu-news-menu ul ul li a{
	font-family:"texgyreheroscnregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#block-menu-block-2 ul li{
	width:100%;
}
#block-menu-block-2 li a{
	border-right:none;
}
#block-menu-block-2 ul ul li a{
	border-right:1px solid #ccc;
}
#block-menu-block-1 ul ul li{
	width:auto;

}
/* ----------CENTRE COLUMN area ----------- */
#centre{
	width:auto;
	float:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:10px;
	font-size:1.4em;
}
#centre H2{
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	font-size:2.1em;
}
#home_main H2{
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	font-size:1.6em;
}
.field-name-field-small-image{
	float:right;
	clear:both;
	margin-left:10px;
	margin-bottom:10px;
}
.field-name-field-small-image img{
	width:100px;
	height:auto;
}
.field-name-field-facilities{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	clear:both;
		width:120px;
	font-size:0.7em;
		text-align:right;
}
.field-name-field-facilities .field-label{
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	text-transform:uppercase;
	margin-bottom:10px;
}
.field-name-field-clubs{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	clear:both;
	width:120px;
	font-size:0.7em;
		text-align:right;
}
.field-name-field-clubs .field-label{
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	text-transform:uppercase;
	margin-bottom:10px;
}
.field-name-field-relevant-links{
	font-size:0.7em;
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	clear:both;
	width:120px;
	text-align:right;
}
.field-name-field-relevant-links a{
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#3c505e;
	display:block;		
}
.field-name-field-relevant-links a:hover{
	color:#86a45f;
}
.field-name-field-relevant-links .field-item{
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}
.field-name-field-relevant-links .field-label{
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	text-transform:uppercase;
	margin-bottom:10px;
}
.field-name-field-files{
	font-size:0.7em;
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	clear:both;
	width:120px;
		text-align:right;
}
.field-name-field-files a{
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#3c505e;
	display:inline;
	zoom:1;
	*display:inline;
}
.field-name-field-files a:hover{
	color:#86a45f;
}
.field-name-field-files .field-item{
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}
.field-name-field-files .field-label{
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	text-transform:uppercase;
	margin-bottom:10px;
}
.field-name-field-press-release-date{
		float:right;
	margin-left:10px;
	margin-bottom:10px;
	clear:both;
		width:120px;
	font-size:0.7em;
		text-align:right;
}
.field-name-field-press-release-date .field-label{
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	text-transform:uppercase;
}

/* ----------Tables within Pages ----------- */
#centre table{
	width:100%;
}
#centre thead{
	background-color:#9BBB59;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	border-bottom:2px solid #fff;
}

#centre th{
	border:1px solid #fff;
	padding:5px;	
}
#centre td{
	border:1px solid #fff;
	padding:5px;
}
#centre tbody{
	color:#333;
	font-size:0.9em;
}
#centre tbody tr{
	background-color:#E6EED5;
}
#centre tbody tr:nth-child(odd){
	background-color:#CDDDAC;
}
#centre tbody tr:nth-child(even){
	background-color:#E6EED5;
}

/* ----------organisational structure page ----------- */

.structure_council{
	text-align:center;
	font-weight:bold;
	padding:10px;
	margin-bottom:10px;
	background-color:#86a360;
	color:#fff;
	font-size:1.4em;
}
.structure_executive{
	text-align:center;
	font-weight:bold;
	padding:10px;
	margin-bottom:10px;
	background-color:#CDDDAC;
	font-size:1.1em;
}
.structure_executive ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
.structure_executive li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-weight:normal;
	font-size:0.8em;
}
.structure_director{
	vertical-align:top;
	padding:5px;
	background-color:#E6EED5;
	text-align:left;
	margin-bottom:10px;
	padding-bottom:20px;
}
.structure_director ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	margin-top:10px;
	border-top:1px solid #fff;
	padding-top:5px;
}

.structure_director li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-size:0.8em;
	margin-top:10px;
}

/* ----------councillors page ----------- */
.mayor{
	border:1px solid #ccc;
	padding:5px;
	margin-bottom:10px;
	overflow:hidden;
	clear:both;
}
.mayor H2{
	margin:0px;
	padding:0px;
}
.mayor img {
	float:right;
	width:100px;
}
.councillor{
	border:1px solid #ccc;
	padding:5px;
	margin-bottom:10px;
	overflow:hidden;
}
.councillor H2{
	margin:0px;
	padding:0px;
}
.councillor img{
	float:right;
	width:100px;
}


/* ----------Social media page ----------- */

.facebookpage{
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding:5px;
	padding-left:90px;
	min-height:80px;
	background-image:url(../images/social_media/wcc.png);
	background-repeat:no-repeat;
}
.social_visitor{
	background-image:url(../images/social_media/visitor_info.jpg);
}
.social_flagstaff{
	background-image:url(../images/social_media/flagstaffhill.png);
}
.social_lighthouse{
	background-image:url(../images/social_media/lighthouse.png);
}
.social_wag{
	background-image:url(../images/social_media/wag.png);
}
.social_sway{
	background-image:url(../images/social_media/sway.png)
}
.social_aquazone{
	background-image:url(../images/social_media/aquazone.png);
}
.social_surfside{
	background-image:url(../images/social_media/surfside.png);
}
.social_f4k{
	background-image:url(../images/social_media/f4k.png);
}
.social_wonderful{
	background-image:url(../images/social_media/wonderful_warrnambool.png);
}
.facebookpage a{
	display:block;
	text-decoration:none;
	font-size:1.3em;
	margin-bottom:5px;
}

.social_block{
	
	margin-bottom:10px;
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
	width:300px;
	margin-right:15px;
}
.social_block H2{
	border-bottom:1px solid #ccc;
}
.fb-like-box{
	border:1px solid #ccc;
}

/* ----------COuncil meetings pages ----------- */

.meeting{
	padding:5px;
	vertical-align:top;
	font-size:0.8em;
	background-color:#fff;
	margin-bottom:10px;
}
.meeting a{
	text-decoration:none;
	font-size:1.4em;
}
.meeting a:hover{
	color:#000;
}
.meeting .item-list{
	margin:0px;
	padding:0px;
}
.meeting .item-list ul{
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
}
.meeting .item-list li{
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
}
.meeting .views-label{
	font-weight:bold;
	padding-bottom:3px;
	display:block;
}
.view-council-meetings .views-row-odd, .view-public-notices .views-row-odd{
	background-color:#EAEEE6;
}
.view-council-meetings .views-row-even, .view-public-notices .views-row-even{
	background-color:#E6EED5;
}
.meeting .views-field-title{
	font-size:1.3em;
	border-bottom:1px solid #fff;
	margin-bottom:3px;
	padding-bottom:3px;
}
.views-field-field-additional a{
	font-size:1em;
	
}

/* ---------- Careers area ----------- */

#block-views-careers-block-1 a{
	text-decoration:none;
	font-family:"atma", Times, "Times New Roman", serif;
	font-size:1.6em;
	padding-top:0.5em;
	display:block;
}
#block-views-careers-block-1 .views-field-title a{
	font-size:1.8em;
	
}
#block-views-careers-block-1 .views-row{
		width:275px;
	padding:5px;
	margin-right:10px;
	vertical-align:top;
	font-size:0.8em;
	margin-bottom:10px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-views-careers-block-1 .views-row-odd{
	background-color:#EAEEE6;
}
#block-views-careers-block-1 .views-row-even{
	background-color:#E6EED5;
}

/* ---------- SPorts grounds area ----------- */

#block-views-sports-grounds-block-1 .views-exposed-widget{
	width:100%;
}
#block-views-sports-grounds-block-1 .views-exposed-widget .form-type-bef-checkbox{
	width:98%;
	vertical-align:top;
	display:inline-block;
		zoom:1;
	*display:inline;
}
#block-views-sports-grounds-block-1 label{
	font-weight:normal;
}
#block-views-sports-grounds-block-1 .fieldset-legend a{
	font-size:1.4em;
		font-family:"atma", Times, "Times New Roman", serif;
		text-decoration:none;
}
#block-views-sports-grounds-block-1 .sports-ground{
	border:1px solid #ccc;
	display:inline-block;
	margin-right:6px;
	margin-bottom:10px;
}
#block-views-sports-grounds-block-1 .sports-ground a{
	padding:10px;
	display:block;
		font-size:1.4em;
		font-family:"atma", Times, "Times New Roman", serif;
		text-decoration:none;
}
#block-views-sports-grounds-block-1 .sports-ground a:hover{
	background-color:#86a45f;
	color:#fff;
}
/* ----------PAYMENTS PAGES ----------- */

.payments_block{
	border:1px solid #ccc;
	display:inline-block;
	vertical-align:top;
	padding:1em;
	margin:1%;
	width:92%;
}
.payments_block H2{
	margin:0px;
	padding:0px;
}
.payments_block a{
	background-color:#86a45f;
	color:#fff;
	padding:0.3em;
	padding-left:0.6em;
	padding-right:0.6em;
	display:inline-block;
	text-decoration:none;
	border-radius:0.3em;
	font-size:1.2em;
}
.payments_block a:hover{
	background-color:#3c505e;
}
.noformat a{
	padding:0;
	background-color:transparent;
}

/* ----------WELCOME TO WARRNAMBOOL PAGE ----------- */

.welcome_block{
	text-align:center;
	display:inline-block;
	width:95%;
	margin:1%;
	padding:1%;
	border:1px solid #ccc;
	vertical-align:top;
	background-image:url(../images/green_triangle.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.welcome_block img{
	width:100%;
	height:auto;
	margin:0px;
}
.welcome_block a{
	margin:0px;
	display:block;
	text-decoration:none;
}
.welcome_block H3{
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.welcome_block_link{
	display:inline-block;
		width:95%;
	margin:1%;
		border:1px solid #ccc;
}
.welcome_block_link a{
		text-align:center;
	display:block;
	padding:1em;
	vertical-align:top;
	background-image:url(../images/green_triangle.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	text-decoration:none;
}
.welcome_block_link a:hover{
	background-color:#86a45f;
	color:#fff;
}

/* ---------- Events pages dates block ----------- */
#block-views-dates-on-events-block-1{
	font-size:1.4em;
}


/* ---------- WEBFORM SUBMISSION STUFF ----------- */
.webform-client-form .fieldset-legend{
	font-size:1.8em;
}
.collapsible .fieldset-legend{
	font-size:1.4em;
}
.webform-client-form .form-wrapper{
	border:1px solid #ccc;
}
.webform-client-form .form-actions{
	border:none;
}

.webform-client-form label{
	font-weight:normal;
}
.webform-client-form .form-submit{
	border:none;
	font-size:1.4em;
	padding:1em;
	background-color:#3c505e;
	color:#fff;
	font-family:"texgyreherosregular", Helvetica, Arial, sans-serif;
	margin-right:10px;
}
.webform-client-form .form-submit:hover{
		
		background-color:#86a45f;
}



/* ---------- LOWER areas ----------- */


/* ---------- Video area ----------- */

#video{
	text-align:center;
		background-color:#505a61;
	background-image:url(../images/stripes.gif);
	background-repeat:repeat-x;
}
#block-views-video-block-1{
	padding-top:20px;
	padding-bottom:5px;
	display:inline-block;
}
#meetings{
	text-align:center;
	background-color:#505a61;
	overflow:hidden;
}
/* ---------- Meeting agendas and minutes and public notices Block ----------- */
#block-views-council-meetings-block-12, #block-views-council-meetings-block-13, #block-views-public-notices-block-12{
	color:#fff;
	margin:5px;
	font-size:1.2em;
}

#block-views-council-meetings-block-12 H2, #block-views-council-meetings-block-13 H2, #block-views-public-notices-block-12 h2{
	font-size:2.4em;
	margin-bottom:0px;
	margin:0px;
	padding:0px;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#fff;
	border-bottom:1px solid #CFD4D7;
	padding-bottom:10px;
}

#meetings .views-field-title{
	font-size:1.3em;
	border-bottom:none;
	margin-bottom:3px;
	padding-bottom:3px;
	color:#E2E5E7;
	color:#fff;
}
#block-views-council-meetings-block-12 a{
	width:120px;
	height:120px;
	text-indent:-9999px;
	background-image:url(../images/agenda2.png);
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-views-council-meetings-block-12 a:hover{
	background-image:url(../images/agenda2_over.png);
}
#block-views-council-meetings-block-13 a{
	width:120px;
	height:120px;
	text-indent:-9999px;
	background-image:url(../images/minutes2.png);
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-views-council-meetings-block-13 a:hover{
	background-image:url(../images/minutes2_over.png);
}
#block-views-public-notices-block-12 a{
	width:120px;
	height:120px;
	text-indent:-9999px;
	background-image:url(../images/noticeboard2.png);
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-views-public-notices-block-12 a:hover{
	background-image:url(../images/noticeboard2_over.png);
}

/* ---------- Sub1 area ----------- */

#sub1{
	text-align:center;
	background-color:#f2f2f2;
	padding:0px;
	margin:0px;
	font-size:1.4em;
	overflow:hidden;
}
#sub1 H2{
	margin:0px;	
	padding:0px;
	font-size:2.4em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	color:#597732;
	margin-bottom:0px;
}
#sub1 p{
	margin:0px;
	padding:0px;
}


/* ---------- News/press releases page ----------- */

#edit-field-press-release-date-value-min-wrapper, #edit-field-press-release-date-value-max-wrapper{
width:142px;
	float:left;
}

.view-press-releases ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
.view-press-releases li{
	margin:5px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	background-color:#fff;
	border:1px solid #e8e8e8;
	background-image:url(../images/green_triangle.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	
	display:inline-block;
	width:auto;
	height:auto;
	font-size:0.7em;
}


/* ---------- News/press releases block ----------- */



.newsleft{
	width:180px;
	float:left;
	display:none; 
}
.newsright{
	width:auto;
	float:left;
	padding:5px;
	text-align:left;
}
.newstitle a{
	font-size:1.6em;
	line-height:1em;
	font-weight:300;
	text-decoration:none;
	color:#666;
}
.newsdate{
	color:#85A55B;
	font-size:0.9em;
}
.newsreadmore a{
	color:#85A55B;
	text-decoration:none;
	font-weight:300;
	font-size:1.6em;
	display:block;
}
.newsreadmore a:hover{
	color:#000;
}
#block-views-press-releases-block-1 h2{
	display:block;
}
#block-views-press-releases-block-1 .view-footer{
	clear:both;
}
#block-views-press-releases-block-1 .view-footer a{
	text-decoration:none;
	padding:5px;
	margin:5px;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	color:#85A55B;
	color:#597732;
	color:#fff;
	background-color:#85A55B;
	font-size:1.3em;
	font-family:"texgyreherosbold", Helvetica, Arial, sans-serif;
}
#block-views-press-releases-block-1 .view-footer a:hover{
	color:#000;
}






/* ---------- SOcial media Links Block ----------- */


#sub1 .socialmedia{
	width:270px;
	height:60px;
	text-indent:-9999px;
	background-image:url(../images/socialicon_mono.png);
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
	clear:both;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#sub1 .socialmedia:hover{
	background-image:url(../images/socialicon_mono_over.png);
}

/* ---------- Sub2 area ----------- */


#sub2{
	text-align:center;
	background-image:url(../images/stripes.gif);
	background-repeat:repeat-x;
	padding-top:20px;
}

#sub2 H2{
	margin:0px;
	padding:0px;
	font-size:2.4em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	color:#75838E;
}
/* ---------- Engage with Warrnambool Block ----------- */
#block-block-2 p{
	font-size:1.3em;
}

#block-block-2 ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-size:0;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-block-2 li{
	margin:5px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	vertical-align:top;
	width:auto;
	font-size:11px;
	font-weight:300;
	  font-family: 'acumin-pro', 'texgyreherosregular', sans-serif;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-block-2 a{
	border:1px solid #9EA8AF;
	display:block;
	height:auto;
	
	padding:5px;
	padding-top:95px;
	font-size:1.3em;
	text-decoration:none;
	color:#666;
}

.w2040{
	background-image:url(../images/logos/w2040.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.wonderful{
	background-image:url(../images/logos/wonderful.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.yoursay{
	background-image:url(../images/logos/yoursay.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.cbd{
	background-image:url(../images/logos/cbd.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.c2c{
	background-image:url(../images/logos/c2c.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.ewba{
	background-image:url(../images/logos/ewba.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.eservices{
	background-image:url(../images/logos/eservices.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.bills{
	background-image:url(../images/bills_icon.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.healthy{
	background-image:url(../images/logos/healthy_moves.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.streetart{
	background-image:url(../images/logos/streetart.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.connect{
	background-image:url(../images/logos/connect.gif);
	background-repeat:no-repeat;
	background-position:top center;
}



/* ---------- Sub3 area ----------- */

#sub3{
	text-align:center;
	background-color:#f2f2f2;
	background-image:url(../images/stripes.gif);
	background-repeat:repeat-x;
	padding-top:20px;
	overflow:hidden;
}
#sub3 H2{
	margin:0px;
	padding:0px;
	font-size:2.4em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#a47f5f;
}
/* ---------- Council Enterprises Block ----------- */
#block-block-1{
	margin:5px;
	margin-bottom:0px;
	margin-top:0px;
}
#block-block-1 p{
	font-size:1.3em;
}
#block-block-1 ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;

}
#block-block-1 li{
		width:100%;
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-block-1 a{
	border:1px solid #BCCCA7;
	display:block;
	font-size:1.2em;
	text-indent:0px;
	margin-bottom:10px;
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	text-decoration:none;
	padding:.5em;
}




/* ---------- Sub5 area ----------- */

#sub5{
	text-align:center;
	background-color:#000;
	color:#E0E0E0;
	margin:0px;
	padding:0px;
	background-image:url(../images/seaview.jpg);
	background-size:100%;
	background-repeat:no-repeat;
	padding:5px;
}
#sub5 H2{
	margin:0px;
	padding:0px;
	font-size:2.4em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#fff;
	margin-bottom:10px;
}
#block-block-3, #block-views-events-today-block-1, #block-block-8{
	vertical-align:top;
	text-align:left;
		margin-bottom:30px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-block-3 H2, #block-views-events-today-block-1 H2, #block-block-8 H2{
	font-family:"atma", Times, "Times New Roman", serif;
	font-size:2.1em;
	color:#fff;
	border-bottom:1px solid #c7a199;
	padding-bottom:10px;
	margin-bottom:10px;
}
#block-views-events-today-block-1 .view-footer{
	border-top:1px solid #c7a199;
	padding-top:10px;
	margin-top:10px;
}
#block-views-events-today-block-1 .view-footer a{
	display:block;
	font-size:1.8em;
}
#sub5 p{
	margin:0px;
	padding:0px;
}


#sub5 ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
#sub5 li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-size:1.2em;
	padding-top:6px;
	padding-bottom:6px;
}
#sub5 a{
	color:#fff;
	text-decoration:none;
	font-size:1.1em;
	font-family:"texgyreherosbold", Helvetica, Arial, sans-serif;
}
#sub5 a:hover{
	color:#86a45f;
}
#block-block-8{
	font-size:1.2em;
}


/* ---------- FOOTER area ----------- */

#footer{
	text-align:center;
	background-color:#272727;
	color:#ccc;
	border-top:1px solid #686868;
	padding:5px;
	padding-top:20px;
	padding-bottom:100px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}
#footer a{
	color:#85A55B;
	text-decoration:none;
}
#footer H2{
	margin:0px;
	padding:0px;
	color:#fff;
	font-size:2em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
}
#footer .facebook{
	width:60px;
	height:60px;
	text-indent:-9999px;
	background-image:url(../images/facebookicon.png);
	margin-right:10px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#footer .twitter{
	width:60px;
	height:60px;
	text-indent:-9999px;
	background-image:url(../images/twittericon.png);
	margin-right:10px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#footer .youtube{
	width:60px;
	height:60px;
	text-indent:-9999px;
	background-image:url(../images/youtubeicon.png);
	margin-right:10px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#footer .instagram{
	width:60px;
	height:60px;
	text-indent:-9999px;
	background-image:url(../images/instaicon.png);
	margin-right:10px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

#block-menu-menu-footer-menu{
	display:inline-block;
	font-size:1.2em;
}
#block-menu-menu-footer-menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
#block-menu-menu-footer-menu li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	text-align:center;
}
#block-menu-menu-footer-menu li a{
	display:block;
}
#block-menu-menu-footer-menu li a:hover{
	color:#fff;}

/* ---------- SEARCH RESULTS ----------- */
#search-results a{
	display:block;
	border:1px solid #b3b3b3;
	background-image:url(../images/green_triangle.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	padding:10px;
	text-decoration:none;
	color:#666;
}
#search-results a:hover{
		background-color:#86a45f;
	background-image:url(../images/triangle.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	color:#fff;
}
#search-results ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
#search-results li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	margin-bottom:10px;
}
.search_title{
	font-size:1.6em;
	font-family:"atma", Times, "Times New Roman", serif;
}
.search_body{
}






/* ---------- Calendar Styles ----------- */

/* ---------- all links white ----------- */
#centre .calendar-calendar a{
	color:#fff;
}

/* ---------- multi day events ----------- */
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  background:#778590;
  color:#E2E5E7;
  font-size:0.85em;
}
.calendar-calendar .day-view .full td.multi-day div.dayview {
	font-size:1.3em;
	color:#E2E5E7;
	padding:5px;
	margin:0px;
}
/* ---------- single day events ----------- */
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #9EA8AF;
  color:#E2E5E7;
    font-size:0.85em;
}
.calendar-calendar .day-view .full td.single-day div.dayview{
		font-size:1.3em;
		color:#E2E5E7;
		padding:5px;
		margin:0px;
}

/* ---------- clear out bad formatting from module ----------- */
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {

  background: #778590;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.calendar-calendar .month-view .full .inner .monthview,
.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview {
  -moz-border-radius: 0px;
  border-radius: 0px;

}

.calendar-calendar td span.date-display-single,
.calendar-calendar td span.date-display-start,
.calendar-calendar td span.date-display-end,
.calendar-calendar td span.date-display-separator {
  font-weight: normal;
}
.calendar-calendar td a {
  font-weight: normal;
}






.view .date-nav-wrapper .clear-block {
  margin-bottom: 0px;
}

.view .date-nav-wrapper  {
  position: relative;
  margin-top: 0px;
	padding:0px;
}

.view .date-nav-wrapper .date-nav {
  border: 0px;
  height: auto;
  min-height:0px;
  position: relative;
  margin-bottom: 0px;
  padding:0px;
  padding-bottom:0px;
}

#block-views-calendar-of-events-block-1{
	padding-bottom:30px;
}

#block-views-calendar-of-events-block-1 .date-heading{
	font-size:1em;
}
.date-heading{
		height:30px;
		padding:0px;
		margin:0px;
		font-size:0.5em;
}
.pager{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	
}
.pager li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	margin-left:0px;
	float:left;
	position:relative;
}

.view .date-nav-wrapper .date-prev {
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: none;
  float: left;
  padding: 0px;
  position: relative;
  right: auto;
  left:0;
  margin:0px;

  text-align: right;
  top: 0px;
  width: auto;
  z-index: 1;
  font-size: 12px;
  margin-top:-30px;
  height:30px;
}
.view .date-nav-wrapper .date-prev a {
  margin-left: 0px;
  height:30px;
  line-height:30px;
  font-size:1em;
}

.view .date-nav-wrapper .date-next {
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: none;
  float: right;
  padding: 0px;
  position: relative;
  right: 0px;
  text-align: right;
  top: 0px;
  width: auto;
  z-index: 1;
  font-size: 12px;
  margin:0px;
  margin-top:-30px;
  height:30px;
}
.view .date-nav-wrapper .date-next a {
  margin-right: 0px;
  height:30px;
    line-height:30px;
font-size:1em;
}







#left thead{
	background-color:#9BBB59;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	border-bottom:2px solid #fff;
}

#left th{
	border:1px solid #fff;
	padding:5px;	
}
#left td{
	border:1px solid #fff;
	padding:5px;
}
#left tbody{
	color:#333;
	font-size:0.9em;
}
#left tbody tr{
	background-color:#CDDDAC;
}

#block-views-calendar-of-events-block-1 td a{
	color:#fff;
	text-decoration:none;
	text-align:center;

}
#block-views-calendar-of-events-block-1 td{
	font-size:1.4em;
}





#block-block-6 a{
	display:block;
	text-decoration:none;
	background-color:#86a45f;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:0.4em;
	width:50%;
}
#block-block-6 a:hover{
	color:#000;
}
iframe{
	
	
	position:relative;
}




#block-block-7{
	background-color:#000;
	color:#fff;
	margin:-5px;
	
	margin-top:0px;
	padding:0px;
	
}
#whiteribbon{
	width:95%;
	margin:auto;
	text-align:left;
	padding:10px;
	font-size:1.8em;
	font-weight:bold;
	overflow:hidden;
}
#underlinewhite{
	display:block;
	float:left;
	border-bottom:8px solid #fff;
	padding-bottom:3px;
}
#whiteribbon a{
	display:block;
	float:right;
	width:122px;
	height:50px;
	background-image:url(../images/whiteribbon.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}


#block-block-9{
	background-color:#000000;
	margin:-5px;
	margin-top:0px;
	padding:0px;
	text-align:center;
	font-size:1.2em;
}
#caretaker{
	padding-top:1em;
	padding-bottom:1em;
	width:100%;
	margin:auto;
}


#calendarframe{
	height:2500px;
}
.accessible{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	margin-right:2%;
	font-size:0.85em;

	width:46%;
}
.accessible h3{
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-weight:normal;
	font-size:1.2em;
	font-family:"texgyreheroscnbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.accessible p{
	margin-top:0.2em;
}
#block-block-10{
	background-color:#872127;
	color:#fff;
	margin:-5px;
	background-image:url(../images/china_back.png);
	margin-top:0px;
	background-repeat:repeat-y;
	padding:2em;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	display:none;
}
#china{
	font-weight:100;
	width:100%;
	margin:auto;
	font-size:1.8em;
	text-align:left;
}
#china a{
	color:#fff;
	float:right;
	padding:0.4em;
	background-color:#212c2b;
	font-size:0.6em;
	text-decoration:none;
	border-radius:0.3em;
	padding-left:1em;
	padding-right:1em;
}
#china a:hover{
color:#212c2b;
	background-color:#fff;
}
.smaller_china{
	font-size:0.6em;
	font-weight:400;
}


#calendar{
	min-height:1000px;
}